## haskell-hstringtemplate 0.6.6

=== debian/changelog ===
haskell-hstringtemplate (0.6.6-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package
  * Add Show instance to ToSElem, fixing build with ghc 7.4.
  * Fix homepage url.

 -- Joey Hess <joeyh@debian.org>  Thu, 01 Mar 2012 14:30:06 -0400

haskell-hstringtemplate (0.6.6-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.
  * New upstream release.
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated or fixed.
  * Standards-Version bumped to 3.9.1 (no changes required).
  * Dependencies fixed:
    + Depending on parsec 3, instead of parsec 2;
    + Moving *-doc to Build-Depends-Indep;
    + Adding some missing dependencies.

  [ Joachim Breitner ]
  * New upstream release
  * Update dependencies

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Apr 2011 15:35:06 +0530

haskell-hstringtemplate (0.6.2-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-* and libghc6-time-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 17:44:40 +0100

haskell-hstringtemplate (0.6.2-1) unstable; urgency=low

  * Initial release. (closes: #562258)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Sun, 27 Dec 2009 17:03:45 +0100
