=== debian/control ===
Source: haskell-hstringtemplate
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-parallel-dev,
 libghc-parallel-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-deepseq-dev,
 libghc-deepseq-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-text-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc,
 libghc-parallel-doc,
 libghc-syb-doc,
 libghc-deepseq-doc,
 libghc-utf8-string-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/HStringTemplate
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hstringtemplate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hstringtemplate

Package: libghc-hstringtemplate-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell port of the Java library StringTemplate - GHC libraries
 This is a Haskell template engine. Its API is mainly inspired to that of
 the Java library StringTemplate, but it is implemented in a "Haskellish"
 manner.
 .
 It implements the basic 3.1 grammar, lacking group files (though not
 groups themselves), Regions, and Interfaces and extends it by allowing
 the application of alternating attributes to anonymous as well as
 regular templates, including therefore sets of alternating attributes.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-hstringtemplate-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell port of the Java library StringTemplate - GHC profiling libraries
 This is a Haskell template engine. Its API is mainly inspired to that of
 the Java library StringTemplate, but it is implemented in a "Haskellish"
 manner.
 .
 It implements the basic 3.1 grammar, lacking group files (though not
 groups themselves), Regions, and Interfaces and extends it by allowing
 the application of alternating attributes to anonymous as well as
 regular templates, including therefore sets of alternating attributes.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-hstringtemplate-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell port of the Java library StringTemplate - documentation
 This is a Haskell template engine. Its API is mainly inspired to that of
 the Java library StringTemplate, but it is implemented in a "Haskellish"
 manner.
 .
 It implements the basic 3.1 grammar, lacking group files (though not
 groups themselves), Regions, and Interfaces and extends it by allowing
 the application of alternating attributes to anonymous as well as
 regular templates, including therefore sets of alternating attributes.
 .
 This package contains the library documentation.
