## haskell-hstringtemplate 0.6.8

=== debian/changelog ===
haskell-hstringtemplate (0.6.8-1) unstable; urgency=low

  * New upstream release.
    + Fix dependencies.
  * Bump Standards-Version to 3.9.3 (no changes required).
  * Fix some lintian warnings.
  * Drop patch to compile with ghc 7.4, since upstream code now compiles
    correctly.
  * Update some details in debian/copyright.

 -- Giovanni Mascellani <gio@debian.org>  Sun, 20 May 2012 15:20:30 +0200
