=== debian/control ===
--- 
+++ 
@@ -9,30 +9,21 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-syb-dev,
+ libghc-syb-prof,
+ libghc-parsec3-dev,
+ libghc-parsec3-prof,
  libghc-text-dev,
  libghc-text-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-parallel-dev,
- libghc-parallel-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
- libghc-syb-dev,
- libghc-syb-prof,
- libghc-deepseq-dev,
- libghc-deepseq-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof
 Build-Depends-Indep:
  ghc-doc,
+ libghc-syb-doc,
+ libghc-parsec3-doc,
  libghc-text-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
- libghc-parallel-doc,
- libghc-syb-doc,
- libghc-deepseq-doc,
  libghc-utf8-string-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/HStringTemplate
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hstringtemplate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hstringtemplate
