=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.15),
  cdbs,
  ghc,
  ghc-prof,
@@ -16,14 +16,17 @@
  libghc-text-dev,
  libghc-text-prof,
  libghc-utf8-string-dev,
- libghc-utf8-string-prof
+ libghc-utf8-string-prof,
+ libghc-blaze-builder-dev,
+ libghc-blaze-builder-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
  libghc-parsec3-doc,
  libghc-text-doc,
- libghc-utf8-string-doc
-Standards-Version: 3.9.3
+ libghc-utf8-string-doc,
+ libghc-blaze-builder-doc,
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/HStringTemplate
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hstringtemplate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hstringtemplate
@@ -37,7 +40,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell port of the Java library StringTemplate - GHC libraries
+Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
  This is a Haskell template engine. Its API is mainly inspired to that of
  the Java library StringTemplate, but it is implemented in a "Haskellish"
  manner.
@@ -47,7 +50,7 @@
  the application of alternating attributes to anonymous as well as
  regular templates, including therefore sets of alternating attributes.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-hstringtemplate-prof
 Architecture: any
@@ -57,7 +60,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell port of the Java library StringTemplate - GHC profiling libraries
+Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
  This is a Haskell template engine. Its API is mainly inspired to that of
  the Java library StringTemplate, but it is implemented in a "Haskellish"
  manner.
@@ -67,7 +70,7 @@
  the application of alternating attributes to anonymous as well as
  regular templates, including therefore sets of alternating attributes.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-hstringtemplate-doc
 Section: doc
@@ -77,7 +80,7 @@
  ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
-Description: Haskell port of the Java library StringTemplate - documentation
+Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
  This is a Haskell template engine. Its API is mainly inspired to that of
  the Java library StringTemplate, but it is implemented in a "Haskellish"
  manner.
@@ -87,4 +90,4 @@
  the application of alternating attributes to anonymous as well as
  regular templates, including therefore sets of alternating attributes.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
