## haskell-hstringtemplate 0.7.1

=== debian/changelog ===
haskell-hstringtemplate (0.7.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 04:26:28 +0000

haskell-hstringtemplate (0.7.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 10:17:22 -0500
