## haskell-hstringtemplate 0.7.3

=== debian/changelog ===
haskell-hstringtemplate (0.7.3-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 12:59:00 +0000

haskell-hstringtemplate (0.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 22:21:28 +0200
