=== debian/control ===
--- 
+++ 
@@ -18,17 +18,20 @@
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-blaze-builder-dev,
- libghc-blaze-builder-prof
-  , libghc-void-dev
-  , libghc-void-prof
+ libghc-blaze-builder-prof,
+ libghc-void-dev,
+ libghc-void-prof,
+ libghc-mtl-dev,
+ libghc-mtl-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
  libghc-parsec3-doc,
  libghc-text-doc,
  libghc-utf8-string-doc,
- libghc-blaze-builder-doc
-  , libghc-void-doc
+ libghc-blaze-builder-doc,
+ libghc-void-doc,
+ libghc-mtl-doc,
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/HStringTemplate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hstringtemplate
