## haskell-hstringtemplate 0.8.3

=== debian/changelog ===
haskell-hstringtemplate (0.8.3-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2016 16:34:54 +0000

haskell-hstringtemplate (0.8.3-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:36 -0500

haskell-hstringtemplate (0.8.3-3) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:53 +0200

haskell-hstringtemplate (0.8.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:44 +0200

haskell-hstringtemplate (0.8.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:07:20 +0200

haskell-hstringtemplate (0.7.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:59 +0100
