=== debian/control ===
Source: haskell-hstringtemplate
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-void-dev,
 libghc-void-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-mtl-doc,
 libghc-old-locale-doc,
 libghc-parsec3-doc,
 libghc-syb-doc,
 libghc-text-doc,
 libghc-void-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/HStringTemplate
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hstringtemplate-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
 This is a Haskell template engine. Its API is mainly inspired to that of
 the Java library StringTemplate, but it is implemented in a "Haskellish"
 manner.
 .
 It implements the basic 3.1 grammar, lacking group files (though not
 groups themselves), Regions, and Interfaces and extends it by allowing
 the application of alternating attributes to anonymous as well as
 regular templates, including therefore sets of alternating attributes.
 .
 ${haskell:Blurb}

Package: libghc-hstringtemplate-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
 This is a Haskell template engine. Its API is mainly inspired to that of
 the Java library StringTemplate, but it is implemented in a "Haskellish"
 manner.
 .
 It implements the basic 3.1 grammar, lacking group files (though not
 groups themselves), Regions, and Interfaces and extends it by allowing
 the application of alternating attributes to anonymous as well as
 regular templates, including therefore sets of alternating attributes.
 .
 ${haskell:Blurb}

Package: libghc-hstringtemplate-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
 This is a Haskell template engine. Its API is mainly inspired to that of
 the Java library StringTemplate, but it is implemented in a "Haskellish"
 manner.
 .
 It implements the basic 3.1 grammar, lacking group files (though not
 groups themselves), Regions, and Interfaces and extends it by allowing
 the application of alternating attributes to anonymous as well as
 regular templates, including therefore sets of alternating attributes.
 .
 ${haskell:Blurb}
