## haskell-hstringtemplate 0.8.5

=== debian/changelog ===
haskell-hstringtemplate (0.8.5-1build2) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:00:34 +0000

haskell-hstringtemplate (0.8.5-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2016 20:24:30 +0100

haskell-hstringtemplate (0.8.5-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:15:27 +0200
