## haskell-hstringtemplate 0.8.6

=== debian/changelog ===
haskell-hstringtemplate (0.8.6-1build3) bionic; urgency=medium

  * No-change rebuild for the ghc transition.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:54:26 -0500

haskell-hstringtemplate (0.8.6-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 23:02:25 +0100

haskell-hstringtemplate (0.8.6-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 23:26:51 +0200

haskell-hstringtemplate (0.8.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:49:49 -0400

haskell-hstringtemplate (0.8.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:18 -0400

haskell-hstringtemplate (0.8.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:24:48 -0400
