=== debian/control ===
--- 
+++ 
@@ -2,41 +2,36 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev,
  libghc-blaze-builder-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-prof,
+ libghc-semigroups-dev (>= 0.16),
+ libghc-semigroups-prof,
  libghc-syb-dev,
  libghc-syb-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-void-dev,
  libghc-void-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
- libghc-mtl-doc,
  libghc-old-locale-doc,
- libghc-parsec3-doc,
+ libghc-semigroups-doc,
  libghc-syb-doc,
- libghc-text-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/HStringTemplate
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hstringtemplate
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hstringtemplate
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hstringtemplate]
 
 Package: libghc-hstringtemplate-dev
 Architecture: any
