## haskell-hstringtemplate 0.8.8

=== debian/changelog ===
haskell-hstringtemplate (0.8.8-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Giovanni Mascellani ]
  * Remove myself from uploaders, add Ilias Tsitsimpis instead.

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 20 Jan 2026 23:09:24 +0200

haskell-hstringtemplate (0.8.8-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:21:26 +0300

haskell-hstringtemplate (0.8.8-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:13 +0300

haskell-hstringtemplate (0.8.8-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:07 +0300

haskell-hstringtemplate (0.8.8-1) unstable; urgency=medium

  * Team Upload.
  * Update to new upstream release 0.8.8

 -- Scott Talbert <swt@techie.net>  Tue, 10 May 2022 15:49:26 -0400

haskell-hstringtemplate (0.8.7-5) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Fix "Upstream-Name" field in "debian/copyright" to match package
    name on hackage.

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 8.8
  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:28:57 +0300
