=== debian/control ===
--- 
+++ 
@@ -1,50 +1,51 @@
 Source: haskell-hstringtemplate
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+Build-Depends: debhelper-compat (= 13),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
+ libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-prof,
- libghc-old-locale-dev,
+ libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-prof,
  libghc-semigroups-dev (>= 0.16),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
- libghc-syb-dev,
+ libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
- libghc-void-dev,
+ libghc-void-dev (<< 0.8),
  libghc-void-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev (>= 1.5),
+ libghc-hunit-prof,
+ libghc-quickcheck2-dev (>= 2.13),
+ libghc-quickcheck2-prof,
+ libghc-random-dev (>= 1.0),
+ libghc-random-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-old-locale-doc,
  libghc-semigroups-doc,
  libghc-syb-doc,
  libghc-void-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/HStringTemplate
+Standards-Version: 4.7.0
+Homepage: https://hackage.haskell.org/package/HStringTemplate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hstringtemplate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hstringtemplate]
 
 Package: libghc-hstringtemplate-dev
 Architecture: any
-Depends:
- ${haskell:Depends},
+Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
- ${haskell:Recommends},
-Suggests:
- ${haskell:Suggests},
-Provides:
- ${haskell:Provides},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
  This is a Haskell template engine. Its API is mainly inspired to that of
  the Java library StringTemplate, but it is implemented in a "Haskellish"
@@ -59,15 +60,11 @@
 
 Package: libghc-hstringtemplate-prof
 Architecture: any
-Depends:
- ${haskell:Depends},
+Depends: ${haskell:Depends},
  ${misc:Depends},
-Recommends:
- ${haskell:Recommends},
-Suggests:
- ${haskell:Suggests},
-Provides:
- ${haskell:Provides},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
  This is a Haskell template engine. Its API is mainly inspired to that of
  the Java library StringTemplate, but it is implemented in a "Haskellish"
@@ -83,13 +80,10 @@
 Package: libghc-hstringtemplate-doc
 Architecture: all
 Section: doc
-Depends:
- ${haskell:Depends},
+Depends: ${haskell:Depends},
  ${misc:Depends},
-Recommends:
- ${haskell:Recommends},
-Suggests:
- ${haskell:Suggests},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: Haskell port of the Java library StringTemplate${haskell:ShortBlurb}
  This is a Haskell template engine. Its API is mainly inspired to that of
  the Java library StringTemplate, but it is implemented in a "Haskellish"
